Вот раньше все работало нормально, но захотелось систему переустановить, посему поимел геморой с такой вот ошибкой... Версия у меня 1.17, мне ее за глаза хватает, в процессе сейчас пытался установить 1.39 и 2.39, они вообще МРАК... даже программу не грузят... Виндовс 7, пробовал на 2 машинах, что характерно, н аодной вчера онлайн подключался, только если архивную запись запустить, выскакивает эта ошибка, сегодня же даже онлайн не воспроизводит... не может соединиться...
Наверно ктото сталкивался с такой проблемой...